extends layout

block content
    h1= title
    p Welcome to our test

    // Wrapper
    #wrapper

        // USER INFO
        #userInfo
            h2 User Info
            p
                strong Name:
                |  <span id='userInfoName'></span>
                br
                strong Age:
                |  <span id='userInfoAge'></span>
                br
                strong Gender:
                |  <span id='userInfoGender'></span>
                br
                strong Location:
                |  <span id='userInfoLocation'></span>
        // /USER INFO

        // USER LIST
        h2 User List
        #userList
            table
                thead
                    th UserName
                    th Email
                    th Delete?
                tbody
        // /USER LIST

        // REGISTRATION
        h2 Registration
        #registration
            fieldset
                input#inputUserName(type='text', placeholder='Username')
                br
                br
                input#inputUserEmail(type='text', placeholder='Email')
                br
                br
                input#inputUserPassword(type='text', placeholder='Password')
                br
                br
                button#btnRegistration Registration
                br
                br

            h2 Login
            #login
                fieldset
                    input#inputEmail(type='text', placeholder='Email')
                    br
                    br
                    input#inputPasword(type='text', placeholder='Password')
                    br
                    br
                    button#btnLogin Login

    // /WRAPPER